[sword-devel] BibleCS 1.5.10pre bugs

Chris Little chrislit at crosswire.org
Wed Oct 3 16:47:51 MST 2007

No new builds of InstallMgr have been posted.

Eeli Kaikkonen wrote:
> I opened my Windows first time for months. I installed BibleCS
> 1.5.10pre2 from alpha area.
> Either the version information has not been updated or there is
> something other wrong with my installment but the GUI Install Manager
> reports that version 1.5.10 is needed for some modules and will not
> download them.
> Some modules have unicode characters in their short descriptions and the
> Install Manager cannot show them right. As I said only one encoding
> should be allowed - no isolatin or Windows equivalent, only utf8/ascii.
>   Yours,
> 	Eeli Kaikkonen (Mr.), Oulu, Finland
> 	e-mail: eekaikko at mailx.studentx.oulux.fix (with no x)
> _______________________________________________
> sword-devel mailing list: sword-devel at crosswire.org
> http://www.crosswire.org/mailman/listinfo/sword-devel
> Instructions to unsubscribe/change your settings at above page

More information about the sword-devel mailing list